/**
 * 设置字体颜色e
 */
.red{
    color: red;
}

.blue{
    color: #4560e6;
}

.optionbutton{
	background-color: #4560e6; 
	border: 1px solid #4560e6;
	color: #ffffff; 
	line-height:30px; 
	height:32px;
	width: 100px;
}

.w10
{
    width: 10px !important; 
}

.w20
{
    width: 20px !important; 
}

.w50
{
    width: 50px !important; 
}

.w100
{
    width: 100px !important;
}

.w150
{
    width: 150px !important;
}

.w200
{
    width: 200px !important;
}

.w250
{
    width: 250px !important;
}

.w300
{
    width: 300px !important;
}


.w350
{
    width: 350px !important;
}


.w400
{
    width: 400px !important;
}


.w450
{
    width: 450px !important;
}


.w500
{
    width: 500px !important;
}


.w550
{
    width: 550px !important;
}


.w600
{
    width: 600px !important;
}


.w700
{
    width: 700px !important;
}
.w700
{
    width: 800px !important;
}
.w900
{
    width: 900px !important;
}
.w1000
{
    width: 1000px !important;
}

.w1100
{
    width: 1100px !important;
}

.w1200
{
    width: 1200px !important;
}

.w1300
{
    width: 1300px !important;
}
.departselect{
    height: 30px;
    width: 10%;
}



.all_delete_button
{
	width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: #4560e6;
    border: #cccccc 1px solid;
    color: #cccccc;
}


/**
切换开关css
*/
#div1{
    width: 60px;
    height: 30px;
    border-radius: 50px;
    position: relative;
    left:10px;
}
#div2{
    width: 30px;
    height: 25px;
    border-radius: 48px;
    position: absolute;
    background: white;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
}
.open1{
    background: rgba(0,184,0,0.8);
}
.open2{
    top: 2px;
    right: 1px;
}
.close1{
    background: rgba(255,255,255,0.4);
    border:1px solid rgba(0,0,0,0.15);
    border-left: transparent;
}
.close2{
    left: 1px;
    top: 1px;
    border:1px solid rgba(0,0,0,0.1);
}

.menu_box{
	position:fiexd;
	right:0;
	top:0;
}

.morrisdelete
{
	width: 80px;
    height: 28px;
    border: #efefef 1px solid;
    overflow: hidden;
    background: transparent;
    border-radius: 5px;
    position: absolute;
    right: 8px;
    top: 8px
}








